Subject: Ticket Assigned - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Mon, 18 May 2020 10:19:33 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I have returned my order # 7675209145  to Aramex and I received your email for a refund for the order value of BD21.670

However, since I received your email and filled my bank details between 18 to 20 April nothing happened after that !! and I am still waiting for my refund to my bank account.

Today is the 12th of May and your policy says it takes up to 15 days only considering this to be an electronic transaction that does not require a human to visit the bank !! .................. why is the delay up to 21 days now ???

Nobody even calls back or answers your hotline 80001271 as I have been calling them endlessly during the past days and today. Moreover, your LiveChat option never allows me to chat with an agent, it's static in responses and direct me to your Help page ! It's NOT a Live Chat !>!>!>!>

Awaiting your prompt reponse.

Thanks for nothing !
Amina https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1004203